astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Constants (`astropy.constants`) »
- EMConstant

# EMConstant

class `astropy.constants.constant.``EMConstant`(abbrev, name, value, unit, uncertainty, reference, system=None)

  Bases: `astropy.constants.constant.Constant`

  An electromagnetic constant.

  Attributes Summary

  `cgs` | Overridden for EMConstant to raise a `TypeError` emphasizing that there are multiple EM extensions to CGS.

  Attributes Documentation

  `cgs`

    Overridden for EMConstant to raise a `TypeError` emphasizing that there are multiple EM extensions to CGS.